format = 2
pkgname = pipewire-docs
pkgbase = pipewire
pkgver = 1:0.3.79-2.nonsystemd1
pkgarch = i686
pkgbuild_sha256sum = 99ca559e8da6539078aaea140e51a6b1e2ceb1e97ffe3089fe69ee05fb44496f
packager = David P. <megver83@parabola.nu>
builddate = 1694028978
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
installed = acl-2.3.1-3.0-i686
installed = alsa-lib-1.2.9-1.0-i686
installed = alsa-topology-conf-1.2.5.1-3.0-any
installed = alsa-ucm-conf-1.2.9-1.0-any
installed = aom-3.6.1-1.0-i686
installed = archlinux-keyring-20230821-2-any
installed = archlinux32-keyring-20230705-1.0-any
installed = argon2-20190702-5.0-i686
installed = attr-2.5.1-3.0-i686
installed = audit-3.0.8-1.0-i686
installed = autoconf-2.71-4.1-any
installed = automake-1.16.5-2.1-any
installed = avahi-0.8+22+gfd482a7-3.2-i686
installed = base-devel-1-1.1-any
installed = bash-5.1.016-1.0-i686
installed = binutils-2.40-6.0-i686
installed = bison-3.8.2-6.0-i686
installed = bluez-libs-5.66-1.1-i686
installed = brotli-1.0.9-12.0-i686
installed = bzip2-1.0.8-5.0-i686
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.92-1.0-i686
installed = ca-certificates-utils-20220905-1.0-any
installed = cairo-1.17.8-2.1-i686
installed = cdparanoia-10.2-8.0-i686
installed = coreutils-9.3-1.0-i686
installed = cryptsetup-2.6.0-1.0-i686
installed = curl-7.87.0-3.0-i686
installed = dav1d-1.2.1-1.0-i686
installed = db5.3-5.3.28-2.0-i686
installed = dbus-1.14.4-1.0-i686
installed = dbus-c++-0.9.0-10.0-i686
installed = debugedit-5.0-5.0-i686
installed = debuginfod-0.188-1.0-i686
installed = default-cursors-2-1.0-any
installed = desktop-file-utils-0.26-2.0-i686
installed = device-mapper-2.03.19-1.0-i686
installed = diffutils-3.10-1.0-i686
installed = doxygen-1.9.7-1.0-i686
installed = duktape-2.7.0-6.0-i686
installed = e2fsprogs-1.47.0-1.0-i686
installed = expat-2.5.0-1.0-i686
installed = fakeroot-1.32.1-1.0-i686
installed = file-5.44-2.0-i686
installed = filesystem-2023.01.31-1.parabola1-i686
installed = findutils-4.9.0-3.0-i686
installed = flac-1.4.3-1.0-i686
installed = flex-2.6.4-5.0-i686
installed = fontconfig-2:2.14.1-2.0-i686
installed = freetype2-2.13.1-1.0-i686
installed = fribidi-1.0.13-2.0-i686
installed = gawk-5.2.2-1.0-i686
installed = gc-8.2.4-1.0-i686
installed = gcc-12.2.1-1.0-i686
installed = gcc-libs-12.2.1-1.0-i686
installed = gd-2.3.3-6.1-i686
installed = gdbm-1.23-1.0-i686
installed = gdk-pixbuf2-2.42.10-2.1-i686
installed = gettext-0.22-1.0-i686
installed = ghostscript-10.0.0-4.0-i686
installed = giflib-5.2.1-2.0-i686
installed = git-2.40.1-1.0-i686
installed = glib2-2.76.1-1.1-i686
installed = glibc-2.38-3.0-i686
installed = glibmm-2.66.6-1.0-i686
installed = gmp-6.2.1-2.0-i686
installed = gnupg-2.2.40-1.0-i686
installed = gnutls-3.8.1-1.0-i686
installed = gpgme-1.20.0-1.0-i686
installed = graphene-1.10.8-1.0-i686
installed = graphite-1:1.3.14-3.3-i686
installed = graphviz-8.0.5-2.0-i686
installed = grep-3.11-1.0-i686
installed = groff-1.23.0-3.0-i686
installed = gsfonts-20200910-3.0-any
installed = gst-plugins-base-1.20.5-3.0-i686
installed = gst-plugins-base-libs-1.20.5-3.0-i686
installed = gstreamer-1.20.5-3.0-i686
installed = gts-0.7.6.121130-2.0-i686
installed = guile-3.0.9-1.1-i686
installed = gzip-1.12-3.0-i686
installed = harfbuzz-7.1.0-1.0-i686
installed = hicolor-icon-theme-0.17-3.0-any
installed = hidapi-0.14.0-1.0-i686
installed = hwdata-0.372-1.0-any
installed = iana-etc-20230629-1.0-any
installed = icu-73.2-1.0-i686
installed = ijs-0.35-5.0-i686
installed = iptables-1:1.8.9-1.0-i686
installed = iso-codes-4.15.0-1.0-any
installed = jack2-1.9.21-3.0-i686
installed = jansson-2.14-2.2-i686
installed = jbig2dec-0.19-1.1-i686
installed = json-c-0.16-1.0-i686
installed = kbd-2.6.2-1.0-i686
installed = keyutils-1.6.3-1.0-i686
installed = kmod-30-3.2-i686
installed = krb5-1.20.1-1.0-i686
installed = lame-3.100-4.0-i686
installed = lcms2-2.15-1.0-i686
installed = libarchive-3.6.2-2.0-i686
installed = libassuan-2.5.6-1.0-i686
installed = libasyncns-1:0.8+r3+g68cd5af-2.0-i686
installed = libavc1394-0.5.4-6.0-i686
installed = libavif-0.11.1-1.3-i686
installed = libcamera-0.0.4-1.3-i686
installed = libcanberra-1:0.30+r2+gc0620e4-3.0-i686
installed = libcap-2.69-1.0-i686
installed = libcap-ng-0.8.3-1.1-i686
installed = libconfig-1.7.3-2.0-i686
installed = libcups-1:2.4.2-5.0-i686
installed = libdaemon-0.14-5.1-i686
installed = libdatrie-0.2.13-4.0-i686
installed = libde265-1.0.11-1.0-i686
installed = libdrm-2.4.115-1.1-i686
installed = libedit-20210910_3.1-2.0-i686
installed = libelf-0.188-1.0-i686
installed = libevent-2.1.12-4.1-i686
installed = libfdk-aac-2.0.2-1.0-i686
installed = libffado-2.4.7-1.0-i686
installed = libffi-3.4.4-1.0-i686
installed = libfreeaptx-0.1.1-1.0-i686
installed = libgcrypt-1.10.2-1.0-i686
installed = libglvnd-1.6.0-1.0-i686
installed = libgpg-error-1.47-1.0-i686
installed = libgudev-237-2.0-i686
installed = libheif-1.16.2-1.0-i686
installed = libice-1.1.1-2.0-i686
installed = libidn-1.41-1.1-i686
installed = libidn2-2.3.4-3.1-i686
installed = libiec61883-1.2.0-7.1-i686
installed = libisl-0.26-1.0-i686
installed = libjpeg-turbo-3.0.0-1.0-i686
installed = libksba-1.6.4-1.0-i686
installed = liblc3-1.0.4-1.0-i686
installed = libldac-2.0.2.3-1.0-i686
installed = libldap-2.6.6-1.0-i686
installed = libmicrohttpd-0.9.77-1.0-i686
installed = libmnl-1.0.5-1.0-i686
installed = libmpc-1.3.1-1.1-i686
installed = libmysofa-1.3.1-2.1-i686
installed = libnetfilter_conntrack-1.0.9-1.0-i686
installed = libnfnetlink-1.0.2-1.0-i686
installed = libnftnl-1.2.5-1.0-i686
installed = libnghttp2-1.55.1-1.0-i686
installed = libnl-3.7.0-3.0-i686
installed = libnsl-2.0.0-3.0-i686
installed = libogg-1.3.5-1.0-i686
installed = libomxil-bellagio-0.9.3-4.1-i686
installed = libp11-kit-0.24.1-1.0-i686
installed = libpaper-1.1.28-2.0-i686
installed = libpcap-1.10.2-1.0-i686
installed = libpciaccess-0.17-1.0-i686
installed = libpng-1.6.40-2.0-i686
installed = libpsl-0.21.2-1.0-i686
installed = libpulse-16.1-6.0-i686
installed = libraw1394-2.1.2-3.0-i686
installed = librsvg-2:2.56.0-1.2-i686
installed = libsamplerate-0.2.2-2.0-i686
installed = libsasl-2.1.28-3.0-i686
installed = libseccomp-2.5.4-2.0-i686
installed = libsecret-0.20.5-2.0-i686
installed = libsigc++-2.12.0-1.0-i686
installed = libsm-1.2.4-1.1-i686
installed = libsndfile-1.2.0-1.0-i686
installed = libssh2-1.11.0-1.0-i686
installed = libsysprof-capture-3.48.0-4.0-i686
installed = libtasn1-4.19.0-1.0-i686
installed = libthai-0.1.29-3.0-i686
installed = libtheora-1.1.1-6.0-i686
installed = libtiff-4.5.0-1.1-i686
installed = libtirpc-1.3.3-2.0-i686
installed = libtool-2.4.7+4+g1ec8fa28-6.0-i686
installed = libunistring-1.1-2.0-i686
installed = libunwind-1.6.2-2.0-i686
installed = libusb-1.0.26-1.0-i686
installed = libuv-1.44.2-1.1-i686
installed = libverto-0.3.2-4.5-i686
installed = libvorbis-1.3.7-3.0-i686
installed = libwebp-1.3.1-1.0-i686
installed = libx11-1.8.6-1.0-i686
installed = libxau-1.0.11-2.0-i686
installed = libxcb-1.15-2.0-i686
installed = libxcrypt-4.4.36-1.0-i686
installed = libxcursor-1.2.1-3.1-i686
installed = libxdamage-1.1.6-1.0-i686
installed = libxdmcp-1.1.4-2.0-i686
installed = libxext-1.3.5-1.0-i686
installed = libxfixes-6.0.1-1.0-i686
installed = libxft-2.3.8-1.0-i686
installed = libxml++-3.2.4-1.0-i686
installed = libxml2-2.11.5-1.0-i686
installed = libxpm-3.5.16-1.0-i686
installed = libxrender-0.9.11-1.0-i686
installed = libxshmfence-1.3.2-1.0-i686
installed = libxt-1.3.0-1.0-i686
installed = libxv-1.0.12-1.0-i686
installed = libxxf86vm-1.1.5-1.0-i686
installed = libyaml-0.2.5-2.0-i686
installed = libyuv-r2322+3aebf69d-1.0-i686
installed = lilv-0.24.20-1.0-i686
installed = linux-libre-api-headers-6.1.5_gnu-1-i686
installed = llvm-libs-15.0.7-2.1-i686
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2.2-i686
installed = lv2-1.18.10-1.0-i686
installed = lz4-1:1.9.4-1.0-i686
installed = lzo-2.10-5.1-i686
installed = m4-1.4.19-3.0-i686
installed = make-4.4.1-2.0-i686
installed = mesa-22.2.3-1.0-i686
installed = meson-1.1.1-1.1-any
installed = mpfr-4.2.0.p9-1.0-i686
installed = mpg123-1.31.3-1.0-i686
installed = ncurses-6.4_20230520-1.0-i686
installed = netpbm-10.73.42-2.parabola1-i686
installed = nettle-3.9.1-1.0-i686
installed = ninja-1.11.1-3.0-i686
installed = npth-1.6-4.0-i686
installed = openal-1.21.1-3.0-i686
installed = openfec-1.4.2.9-1.0-i686
installed = openjpeg2-2.5.0-2.0-i686
installed = openssl-3.1.2-1.0-i686
installed = openssl-1.0-1.0.2.u-1.0-i686
installed = openssl-1.1-1.1.1.v-1.0-i686
installed = opus-1.4-1.0-i686
installed = orc-0.4.33-1.0-i686
installed = p11-kit-0.24.1-1.0-i686
installed = pacman-6.0.2-5.parabola5-i686
installed = pacman-mirrorlist-20230328-1.parabola1-any
installed = pam-1.5.2-1.0-i686
installed = pambase-20221020-1.1-any
installed = pango-1:1.50.14-1.1-i686
installed = parabola-keyring-20230704-1-any
installed = patch-2.7.6-10.0-i686
installed = pcre-8.45-3.0-i686
installed = pcre2-10.42-2.0-i686
installed = perl-5.36.0-3.0-i686
installed = perl-error-0.17029-4.1-any
installed = perl-mailtools-2.21-6.1-any
installed = perl-timedate-2.33-4.1-any
installed = pinentry-1.2.1-1.0-i686
installed = pixman-0.42.2-1.0-i686
installed = pkgconf-1.8.1-1.0-i686
installed = polkit-122-1.3-i686
installed = poppler-data-0.4.12-1.0-any
installed = popt-1.19-1.0-i686
installed = python-3.11.3-2.0-i686
installed = python-dbus-1.2.16-3.2-i686
installed = python-dbus-common-1.2.16-3.2-i686
installed = python-docutils-1:0.20.1-1.0-any
installed = python-tqdm-4.65.0-1.0-any
installed = python-typing_extensions-4.7.1-1.0-any
installed = rav1e-0.6.6-1.0-i686
installed = readline-8.2.001-1.0-i686
installed = roc-toolkit-0.2.1-3.1-i686
installed = rtkit-0.13-2.1-i686
installed = run-parts-5.5-1.0-i686
installed = sbc-2.0-1.0-i686
installed = sdl2-2.28.2-1.0-i686
installed = sed-4.9-3.0-i686
installed = serd-0.30.16-1.0-i686
installed = shadow-4.13-1.0-i686
installed = shared-mime-info-2.2+13+ga2ffb28-1.0-i686
installed = sord-0.16.14-1.0-i686
installed = sound-theme-freedesktop-0.8-5.0-any
installed = speexdsp-1.2.1-1.2-i686
installed = sqlite-3.42.0-1.0-i686
installed = sratom-0.6.14-1.0-i686
installed = sudo-1.9.12.p1-1.1-i686
installed = systemd-250.3-4.parabola1-i686
installed = systemd-common-250.3-4.parabola1-i686
installed = systemd-libs-250.3-4.parabola1-i686
installed = systemd-libsystemd-250.3-4.parabola1-i686
installed = systemd-libudev-250.3-4.parabola1-i686
installed = systemd-nss-myhostname-250.3-4.parabola1-i686
installed = systemd-nss-mymachines-250.3-4.parabola1-i686
installed = systemd-nss-resolve-250.3-4.parabola1-i686
installed = systemd-nss-systemd-250.3-4.parabola1-i686
installed = systemd-udev-250.3-4.parabola1-i686
installed = tar-1.35-1.0-i686
installed = tdb-1.4.9-1.0-i686
installed = texinfo-7.0.3-1.0-i686
installed = tpm2-tss-3.2.0-3.1-i686
installed = tzdata-2023c-2.0-i686
installed = util-linux-2.38.1-1.4-i686
installed = util-linux-libs-2.38.1-1.4-i686
installed = valgrind-3.21.0-4.0-i686
installed = vulkan-icd-loader-1.3.255-1.0-i686
installed = wayland-1.22.0-1.0-i686
installed = webrtc-audio-processing-0.3.1-4.0-i686
installed = which-2.21-6.0-i686
installed = x265-3.5-3.1-i686
installed = xcb-proto-1.15.2-3.0-any
installed = xorgproto-2023.2-1.0-any
installed = xz-5.4.4-1.0-i686
installed = zlib-1:1.2.13-3.0-i686
installed = zstd-1.5.5-1.0-i686
